Bug 500233 - help buttons in fourth step of cert wizard point to bad URLs
help buttons in fourth step of cert wizard point to bad URLs
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: UI - Online Help (Show other bugs)
1.2.0
All All
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 434915 389_1.3.0
  Show dependency treegraph
 
Reported: 2009-05-11 15:54 EDT by Ulf Weltman
Modified: 2015-12-07 11:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:57:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trivial fix proposal (2.98 KB, patch)
2009-05-11 15:55 EDT, Ulf Weltman
nhosoi: review+
Details | Diff

  None (edit)
Description Ulf Weltman 2009-05-11 15:54:01 EDT
The fourth step of the certificate management wizard for both installing server certificate and CA certificate point to bad URLs.  The resource key for one is using capitalized "Admin" when it should be lowercase "admin", and the other resource key is missing a value.
Comment 1 Ulf Weltman 2009-05-11 15:55:35 EDT
Created attachment 343497 [details]
trivial fix proposal
Comment 3 Noriko Hosoi 2011-02-08 14:41:15 EST
Comment on attachment 343497 [details]
trivial fix proposal

Reviewed and tested by nhosoi@redhat.com.
Comment 4 Noriko Hosoi 2011-02-08 14:46:27 EST
Description by Ulf Weltman (ulf.weltman@hp.com):
The fourth step of the certificate management wizard for both
installing server certificate and CA certificate point to bad URLs.
The resource key for one is using capitalized "Admin" when it
should be lowercase "admin", and the other resource key is missing
a value.

Checking in the patch on behalf of Ulf Weltman (ulf.weltman@hp.com).
CVS: ----------------------------------------------------------------------
CVS: Enter Log.  Lines beginning with `CVS:' are removed automatically
CVS:
CVS: Committing in .
CVS:
CVS: Modified Files:
CVS:    src/com/netscape/management/client/security/KeyCertWizardResource.properties
CVS: ----------------------------------------------------------------------

Checking in src/com/netscape/management/client/security/KeyCertWizardResource.properties;
/cvs/dirsec/console/src/com/netscape/management/client/security/KeyCertWizardResource.properties,v  <--  KeyCertWizardResource.properties
new revision: 1.3; previous revision: 1.2
done
Comment 5 Amita Sharma 2011-07-07 06:36:24 EDT
Did not face this issue in latest build hence marking the bug as VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.